.basePage { background:#000000 url(CMS_Images/bg.jpg) no-repeat center; margin:5px  }
.basePage form { margin:0}

/*--------------------*/
/* modal panel        */
/*--------------------*/  



.cms_modalPopupHeader
{
    color:White; background:#5283B2; font-weight:bold;padding:0 0 5px 0; text-align:center
}

.cms_modalBackground
{
    z-index:999 !important;
	background-color: white;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.cms_modalPopup
{
    z-index:1000 !important;
    font-family: Arial narrow ; color:#333333; font-family:11px; font-weight:normal;
	background-color: #ffffdd;
	border-width: 1px;
	border-style: solid;
	border-color: Gray;
	padding: 0px;
	text-align:left;
	width:90%
	/*width: 250px;*/
}

.CmsToolbar { position:absolute; z-index:100; top:0px; left:0px; text-align:right !important; background-color:white; width:100%;}
.CmsToolbar input, .CmsToolbar a, .CmsToolbar img { vertical-align:Top}


.newObjectPlaceholder {font-size:9px; border: dotted 1px gray; color: Gray; border-style: dashed; margin: auto 1px auto 1px; padding: 5px; min-height:40px}
.ObjectPlaceholder {font-size:10px; border: dotted 1px gray; color: #333333; border-style: dashed; margin: auto 1px auto 1px; padding: 5px}
.ObjectPlaceholder  a       {font-size:11px; color: #333333; }
.ObjectPlaceholder  a:hover {font-size:11px; color: red; font-family:Times New Roman }


.cmsPaletteH3 {color: black; font-size:11px; padding:2px; font-weight:bold; margin-left:3px; margin-bottom:0px; text-align:left; background: #E6E7E8 url(CMS_Images/default/Button_bg.gif) repeat-x top; border:solid 1px #999999}
.cmsPaletteLink { color: Gray}
.cmsPaletteLink:selected { color:White}
h3.cmsLeftColumnH3 { background-color: #CCCCCC;  padding: 3px; margin-bottom: 2px;
    font-family:Arial; font-weight: bold; color: White; font-size: 11px; }

.formPage th { text-align:right; color:#999999}

.ColorePubblicata       { color: Black}
.ColorePubblicataEBozza { color:Orange }
.ColoreSoloBozza        { color:Red }

.scrolla { max-width:800px; min-height:300px; max-height:500px; overflow:auto; border:solid 2px #cccccc;}
.scrolla div { display:inline !important; }

.Telerik .CMSLinkManager { background-image: url(../App_Themes/CMS_Images/CMSLinkManager.png) !important; }